Subject: Do away with everything you owe without paying another dime

From: "robin walker" <[email-masked]>
Date: Sat, 16 Dec 2006 17:45:11 -0500

Get rid of all you are indebted for with out paying another cent.  End the
calls. Bring to an end to the sending of checks!

As it turns out most lending establishments are doing something illegal.
Astonishing but factual!

Visit our web site for thorough fine points regarding our system at 0.00
payment or requirement. You have not anything to lose and heaps to gain.

Please contact us-
1.561.282.9476
In depth information or to stop receiving or to comprehend postal

But we dropped into this adventure rather unexpectedly. When any missile,
such as a bullet, sword or lance, approaches your person, its rush through
the air will arouse the repellent force of which I speak, and this force,
being more powerful than the projective force, will arrest the flight of the
missile and throw it back again